Kritische Sicherheitslücken in E-Learning-Plattform Moodle geschlossen

Moodle-Admins aufgepasst: Die Open-Source E-Learning-Plattform enthält Sicherheitslücken, welche es Angreifern ermöglichen, einen Moodle-Server zu kapern.

Link zum vollständigen Artikel:

https://www.heise.de/newsticker/meldung/Kritische-Sicherheitsluecken-in-E-Learning-Plattform-Moodle-geschlossen-3660119.html?wt_mc=rss.ho.beitrag.atom

Urheber:

Heise Medien GmbH & Co. KG